@font-face {
  font-family: "flymore-iconfont"; /* Project id 2501404 */
  src: url('iconfont.woff2?t=1625036141013') format('woff2'),
       url('iconfont.woff?t=1625036141013') format('woff'),
       url('iconfont.ttf?t=1625036141013') format('truetype');
}

.flymore-iconfont {
  font-family: "flymore-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flymore-iconshangchuantupian:before {
  content: "\e652";
}

.flymore-iconshangchuantupian1:before {
  content: "\e600";
}

.flymore-icondel:before {
  content: "\e7b7";
}

.flymore-iconerr:before {
  content: "\e607";
}

.flymore-iconoff:before {
  content: "\e7e2";
}

.flymore-icondownload:before {
  content: "\e89d";
}

.flymore-iconDelete:before {
  content: "\e606";
}

.flymore-iconxiala:before {
  content: "\e784";
}

.flymore-iconxiala-copy:before {
  content: "\e8fd";
}

.flymore-iconmaterial_search:before {
  content: "\e769";
}

.flymore-icons-unfold:before {
  content: "\e604";
}

.flymore-icons-fold:before {
  content: "\e8fc";
}

.flymore-icondebug-icon:before {
  content: "\e609";
}

